{
    "advancements.toast.task": "§6Proeza feita!",
    "advancements.toast.challenge": "§5Desafío completado!",
    "advancements.toast.goal": "§6Obxectivo atinxido!",
    "advancements.adventure.root.title": "§8Aventura",
    "advancements.end.root.title": "§8O End, a fin",
    "advancements.husbandry.root.title": "§8Prosperidade",
    "advancements.nether.root.title": "§8Nether",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Dispensador",
    "container.dropper": "§8Lanzador",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Cofre",
    "container.chestDouble": "§8Cofre grande",
    "container.enderchest": "§8Cofre do Ender",
    "container.beacon": "",
    "container.shulkerBox": "§8Caixa de shulker",
    "container.barrel": "§8Bocoi",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "container.crafter": "",
    "connect.aborted": "§8Conexión cancelada",
    "connect.authorizing": "§8Iniciando sesión...",
    "connect.connecting": "§8Conectando co servidor...",
    "connect.encrypting": "§8Encriptando...",
    "connect.failed": "§8Erro ó conectar co servidor",
    "connect.joining": "§8Entrando ao mundo...",
    "connect.negotiating": "§8Conectando...",
    "createWorld.preparing": "§8Preparando a xeración do mundo...",
    "dataPack.validation.working": "§8Validando os paquetes de datos seleccionados...",
    "disconnect.closed": "§8Conexión terminada",
    "disconnect.disconnected": "§8Desconectado polo servidor",
    "disconnect.lost": "§8Conexión perdida",
    "disconnect.timeout": "§8Esgotouse o tempo de espera",
    "menu.generatingLevel": "§8Xerando mundo",
    "menu.loadingLevel": "§8Cargando mundo",
    "menu.savingLevel": "§8Gardando mundo",
    "multiplayer.downloadingStats": "§8Obtendo estatísticas...",
    "multiplayer.downloadingTerrain": "§8Cargando terreo...",
    "selectWorld.data_read": "§8Lendo datos do mundo...",
    "selectWorld.resource_load": "§8Preparing Resources...",
    "color.minecraft.black": "§8Negro",
    "color.minecraft.blue": "§8Azul",
    "color.minecraft.brown": "§8Marrón",
    "color.minecraft.cyan": "§8Ciano",
    "color.minecraft.gray": "§8Gris",
    "color.minecraft.green": "§8Verde",
    "color.minecraft.light_blue": "§8Azul claro",
    "color.minecraft.light_gray": "§8Gris claro",
    "color.minecraft.lime": "§8Lima",
    "color.minecraft.magenta": "§8Maxenta",
    "color.minecraft.orange": "§8Laranxa",
    "color.minecraft.pink": "§8Rosa",
    "color.minecraft.purple": "§8Púrpura",
    "color.minecraft.red": "§8Vermello",
    "color.minecraft.white": "§8Branco",
    "color.minecraft.yellow": "§8Amarelo",
    "compliance.playtime.greaterThan24Hours": "§6Xogaches durante máis de 24 horas",
    "compliance.playtime.message": "§8Xogar sen descanso podería interferir coa túa vida diaria",
    "compliance.playtime.hours": "§6Levas xogando %s hora(s)",
    "demo.help.movementShort": "§8Móvete premendo %1$s, %2$s, %3$s e %4$s",
    "demo.help.movementMouse": "§8Mira ós teus arredores co rato",
    "demo.help.jump": "§8Preme %1$s para brincar",
    "demo.help.inventory": "§8Preme %1$s para abrir o inventario",
    "demo.help.title": "§8Demostración de Minecraft",
    "demo.help.fullWrapped": "§8Esta proba rematará de aquí a 5 días de xogo (sobre 1 hora 40 minutos reais). Comproba os logros para obter pistas! Divírtete!",
    "debug.gamemodes.press_f4": "§8[ F4]",
    "debug.gamemodes.select_next": "§8%s Seguinte",
    "entity.minecraft.villager.armorer": "§8Ferreiro de armaduras",
    "entity.minecraft.villager.butcher": "§8Carniceiro",
    "entity.minecraft.villager.cartographer": "§8Cartógrafo",
    "entity.minecraft.villager.cleric": "§8Crego",
    "entity.minecraft.villager.farmer": "§8Granxeiro",
    "entity.minecraft.villager.fisherman": "§8Pescador",
    "entity.minecraft.villager.fletcher": "§8Frecheiro",
    "entity.minecraft.villager.leatherworker": "§8Peleteiro",
    "entity.minecraft.villager.librarian": "§8Bibliotecario",
    "entity.minecraft.villager.mason": "§8Albanel",
    "entity.minecraft.villager.none": "§8Aldeán",
    "entity.minecraft.villager.nitwit": "§8Papón",
    "entity.minecraft.villager.shepherd": "§8Pastor",
    "entity.minecraft.villager.toolsmith": "§8Ferreiro",
    "entity.minecraft.villager.weaponsmith": "§8Armeiro",
    "entity.minecraft.villager": "§8Aldeán",
    "entity.minecraft.wandering_trader": "§8Vendedor ambulante",
    "entity.minecraft.camel": "§8Camelo",
    "entity.minecraft.horse": "§8Cabalo",
    "entity.minecraft.skeleton_horse": "§8Cabalo esqueleto",
    "entity.minecraft.zombie_horse": "§8Cabalo zombi",
    "entity.minecraft.mule": "§8Mula",
    "entity.minecraft.donkey": "§8Burro",
    "entity.minecraft.llama": "§8Llama",
    "entity.minecraft.chest_minecart": "§8Vagoneta con Cofre",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Allay",
    "entity.minecraft.axolotl": "§8Axolote",
    "entity.minecraft.bat": "§8Morcego",
    "entity.minecraft.bee": "§8Abella",
    "entity.minecraft.blaze": "§8Blaze",
    "entity.minecraft.cat": "§8Gato",
    "entity.minecraft.cave_spider": "§8Araña de cova",
    "entity.minecraft.chicken": "§8Galiña",
    "entity.minecraft.cod": "§8Bacallau",
    "entity.minecraft.cow": "§8Vaca",
    "entity.minecraft.creeper": "§8Creeper",
    "entity.minecraft.dolphin": "§8Golfiño",
    "entity.minecraft.drowned": "§8Afogado",
    "entity.minecraft.elder_guardian": "§8Gardián ancián",
    "entity.minecraft.ender_dragon": "§8Dragón do Ender",
    "entity.minecraft.enderman": "§8Enderman",
    "entity.minecraft.endermite": "§8Endermite",
    "entity.minecraft.evoker": "§8Invocador",
    "entity.minecraft.fox": "§8Raposo",
    "entity.minecraft.frog": "§8Ra",
    "entity.minecraft.ghast": "§8Ghast",
    "entity.minecraft.giant": "§8Xigante",
    "entity.minecraft.glow_squid": "§8Lura brillante",
    "entity.minecraft.goat": "§8Cabra",
    "entity.minecraft.guardian": "§8Gardián",
    "entity.minecraft.hoglin": "§8Hoglin",
    "entity.minecraft.husk": "§8Momia",
    "entity.minecraft.illusioner": "§8Ilusionista",
    "entity.minecraft.iron_golem": "§8Gólem de ferro",
    "entity.minecraft.killer_bunny": "§8O coello asasino",
    "entity.minecraft.magma_cube": "§8Cubo de magma",
    "entity.minecraft.mooshroom": "§8Vacumelo",
    "entity.minecraft.ocelot": "§8Ocelote",
    "entity.minecraft.panda": "§8Panda",
    "entity.minecraft.parrot": "§8Papagaio",
    "entity.minecraft.phantom": "§8Pantasma",
    "entity.minecraft.pig": "§8Porco",
    "entity.minecraft.piglin": "§8Piglin",
    "entity.minecraft.piglin_brute": "§8Piglin bruto",
    "entity.minecraft.pillager": "§8Maleante",
    "entity.minecraft.player": "§8Xogador",
    "entity.minecraft.polar_bear": "§8Oso polar",
    "entity.minecraft.pufferfish": "§8Peixe globo",
    "entity.minecraft.rabbit": "§8Coello",
    "entity.minecraft.ravager": "§8Devastador",
    "entity.minecraft.salmon": "§8Salmón",
    "entity.minecraft.sheep": "§8Ovella",
    "entity.minecraft.shulker": "§8Shulker",
    "entity.minecraft.silverfish": "§8Lepisma",
    "entity.minecraft.skeleton": "§8Esqueleto",
    "entity.minecraft.slime": "§8Slime",
    "entity.minecraft.sniffer": "§8Cheirador",
    "entity.minecraft.snow_golem": "§8Gólem de neve",
    "entity.minecraft.spider": "§8Araña",
    "entity.minecraft.squid": "§8Lura",
    "entity.minecraft.stray": "§8Esqueleto glacial",
    "entity.minecraft.strider": "§8Strider",
    "entity.minecraft.tadpole": "§8Cágado",
    "entity.minecraft.trader_llama": "§8Llama ambulante",
    "entity.minecraft.tropical_fish": "§8Peixe tropical",
    "entity.minecraft.turtle": "§8Tartaruga",
    "entity.minecraft.vex": "§8Espírito",
    "entity.minecraft.vindicator": "§8Vindicador",
    "entity.minecraft.warden": "§8Warden",
    "entity.minecraft.witch": "§8Meiga",
    "entity.minecraft.wither": "§8Wither",
    "entity.minecraft.wither_skeleton": "§8Esqueleto do Wither",
    "entity.minecraft.wolf": "§8Lobo",
    "entity.minecraft.zoglin": "§8Zoglin",
    "entity.minecraft.zombie": "§8Zombi",
    "entity.minecraft.zombie_villager": "§8Zombi aldeán",
    "entity.minecraft.zombified_piglin": "§8Piglin zombificado",
    "gui.advancements": "§8Progresos",
    "gameMode.survival": "§8Modo supervivencia",
    "gameMode.creative": "§8Modo creativo",
    "gameMode.adventure": "§8Modo aventura",
    "gameMode.spectator": "§8Modo espectador",
    "itemGroup.buildingBlocks": "§8Bloques de construción",
    "itemGroup.coloredBlocks": "§8Bloques de cores",
    "itemGroup.combat": "§8Combate",
    "itemGroup.consumables": "§8Consumibles",
    "itemGroup.crafting": "§8Fabricación",
    "itemGroup.foodAndDrink": "§8Comida e bebida",
    "itemGroup.functional": "§8Bloques funcionais",
    "itemGroup.hotbar": "§8Barras de obxectos gardadas",
    "itemGroup.ingredients": "§8Ingredientes",
    "itemGroup.inventory": "§8Inventario de supervivencia",
    "itemGroup.natural": "§8Bloques naturais",
    "itemGroup.op": "§8Elementos de administrador",
    "itemGroup.redstone": "§8Redstone",
    "itemGroup.search": "§8Procurar",
    "itemGroup.spawnEggs": "§8Criaturas",
    "itemGroup.tools": "§8Ferramentas e utilidades",
    "merchant.level.1": "§8Novato",
    "merchant.level.2": "§8Aprendiz",
    "merchant.level.3": "§8Experimentado",
    "merchant.level.4": "§8Experto",
    "merchant.level.5": "§8Mestre",
    "merchant.trades": "",
    "recipe.toast.title": "§5Novas receitas desbloqueadas!",
    "recipe.toast.description": "§8Revisa o teu libro de receitas",
    "tutorial.bundleInsert.title": "§8Usa un saco",
    "tutorial.bundleInsert.description": "§8Clic dereito para engadir obxectos",
    "tutorial.move.title": "§8Móvete con %s, %s, %s y %s",
    "tutorial.move.description": "§8Brinca con %s",
    "tutorial.look.title": "§8Mira ó teu redor",
    "tutorial.look.description": "§8Emprega o rato para xirar",
    "tutorial.find_tree.title": "§8Busca unha árbore",
    "tutorial.find_tree.description": "§8Golpéaa para obter madeira",
    "tutorial.punch_tree.title": "§8Destrúe a árbore",
    "tutorial.punch_tree.description": "§8Mantén %s premido",
    "tutorial.open_inventory.title": "§8Abre o teu inventario",
    "tutorial.open_inventory.description": "§8Preme %s",
    "tutorial.craft_planks.title": "§8Fabrica táboas de madeira",
    "tutorial.craft_planks.description": "§8O libro de receitas pode axudarte",
    "tutorial.socialInteractions.title": "§8Interaccións sociais",
    "tutorial.socialInteractions.description": "§8Preme %s para abrir"
}